add hiera gems
[puppet_rubygems.git] / manifests / xmpp4r.pp
2011-04-06 mhadd dependency
2011-04-06 mhadd xmpp4r gem